## libtest-requiresinternet-perl 0.02

=== debian/changelog ===
libtest-requiresinternet-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #753639).

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Jul 2014 20:14:02 +0200
