=== debian/control ===
Source: libtest-requiresinternet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     netbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-requiresinternet-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-requiresinternet-perl.git
Homepage: https://metacpan.org/release/Test-RequiresInternet

Package: libtest-requiresinternet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to easily test network connectivity
 Test::RequiresInternet is intended to easily test network connectivity
 before functional tests begin to non-local Internet resources. It does not
 require any modules beyond those supplied in core Perl.
 .
 If the environment variable NO_NETWORK_TESTING is set, then the tests will be
 skipped without attempting any socket connections.
 .
 If the sockets cannot connect to the specified hosts and ports, the exception
 is caught, reported and the tests skipped.
