## libtest-requiresinternet-perl 0.03

=== debian/changelog ===
libtest-requiresinternet-perl (0.03-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.03
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 20:37:42 +0200
