=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: perl,
                      netbase
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-requiresinternet-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-requiresinternet-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-requiresinternet-perl.git
 Homepage: https://metacpan.org/release/Test-RequiresInternet
