## libtest-requiresinternet-perl 0.05

=== debian/changelog ===
libtest-requiresinternet-perl (0.05-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add debian/tests/pkg-perl/use-whitelist to allow a warning on using
    the module. (Closes: #958548)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Apr 2020 21:31:35 +0200

libtest-requiresinternet-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Disable network tests during builds and autopkgtests.
    While they fail gracefully, network access can be a policy violation
    and/or cause problems.
    Thanks to Steve Langasek for the bug report. (LP: #1427982)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 16:17:47 -0400

libtest-requiresinternet-perl (0.05-1) unstable; urgency=medium

  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  * Import upstream version 0.05.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Add netbase to Depends.
    The module needs /etc/protocols, and netbase is not essential.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 21:29:58 +0200
