=== debian/control ===
Source: libtest-requiresinternet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: netbase <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-requiresinternet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-requiresinternet-perl.git
Homepage: https://metacpan.org/release/Test-RequiresInternet
Rules-Requires-Root: no

Package: libtest-requiresinternet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         netbase
Description: module to easily test network connectivity
 Test::RequiresInternet is intended to easily test network connectivity
 before functional tests begin to non-local Internet resources. It does not
 require any modules beyond those supplied in core Perl.
 .
 If the environment variable NO_NETWORK_TESTING is set, then the tests will be
 skipped without attempting any socket connections.
 .
 If the sockets cannot connect to the specified hosts and ports, the exception
 is caught, reported and the tests skipped.
