=== debian/watch ===
version=4
https://metacpan.org/release/Test-RequiresInternet   .*/Test-RequiresInternet-v?@ANY_VERSION@@ARCHIVE_EXT@$
